Subject: [homenet] New draft: draft-dessez-homenet-googleplus-interconnect

From: Cédric Dessez <[email-masked]>
Date: Tue, 16 Jul 2013 00:32:22 +0200

Dear working group,

I have submitted a draft which describes an experiment for connecting home
networks via social networks. This extends the boundary of a single home
network to include other home networks based on their relation to one
another within the social network (Google Plus for this experiment).

URL: http://tools.ietf.org/html/draft-dessez-homenet-googleplus-interconnect

Comments are welcome.
I will also be in Berlin if anyone wants to speak about this in person with
me, or if the WG would like a short presentation.

Best regards,

--
Cédric DESSEZ